RubyGems Navigation menu

aws-sdk-mediaconnect 1.16.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.44.0 - March 21, 2022 (57.0 KB)
  2. 1.43.0 - February 24, 2022 (55.5 KB)
  3. 1.42.0 - February 03, 2022 (55.5 KB)
  4. 1.41.0 - December 21, 2021 (55.5 KB)
  5. 1.40.0 - December 01, 2021 (54.5 KB)
  6. 1.16.0 - October 23, 2019 (24.0 KB)
显示所有 (46 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    5cf36e9dda43d7229175e9c9b5b01e55ef09d5e8ae2937340b38f3ef06ad4aac

    下载总次数 35,691,658

    这个版本 3,057,837

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: